
body {
	padding: 0;
	margin: 0;
	background: url(img/back.gif);
	background-color: #030;
}

a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #0f4;
}

a {
	color: #0f4;
	text-decoration: none;
	font-weight: bold;
}

#logop {
	margin: 0px;
	padding: 40px 0px 0px 3px;

	/* underscore hack for +ie5 move padd more under logo */
	_padding: 40px 0px 3px 3px;
	_margin-bottom: 2px;
}

#navbar {
	border-bottom: 1px solid #0f4;
	font-size: 9px;
}

#navbar a {
	font-family: Vera,Verdana,Arial,Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	color: #0f4;
	
	border-top: 1px solid #0f4;
	border-right: 1px solid #0f4;
	border-bottom: 1px solid #0f4;
}

#navbar a:hover {
	color: #000;
	background-color: #0f4;
}

#content {
	float: right;
	width: 430px;
	color: #0f4;
	padding-top: 30px;
	padding-right: 20px;
	font-family: Vera,Verdana,Arial,Helvetica, Sans-Serif;
	font-size: 10px;
}

.box {
	border: 1px solid #0f4;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.box li {
	list-style-image:url(img/stream-112k.gif);
}


.newsitem {
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid #0f4;

}

.newsitem li {
	list-style-type: none;
	list-style-position: outside;
}

.fbut {
	width: 88px;
	height: 31px;
	border: 0px;
	margin: 0px;
	padding: 3px;
}

.faqitem {
	padding-bottom: 10px;
	padding-top: 10px;
}

.faqitem b {
	display: block;
	font-weight: bold;
	padding-bottom: 6px;
}

.kohinabutton {
	border: 0px;
	width: 88px;
	height: 31px;
	padding: 3px;
}

.srow {
	padding: 0px 0px 0px 5px;
	color: #0f4;
	vertical-align: text-top;
}

.srow img {
	vertical-align: bottom;
	border: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
}

.srow a {
	vertical-align: text-top;

}

#navhigh .navhigh  {
	background-color: #0f4;
	color: #000;
}

.navnonurl {
	font-family: Vera,Verdana,Arial,Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	background-color: #0f4;
	color: #000;
	
	border-top: 1px solid #0f4;
	border-right: 1px solid #0f4;
	border-bottom: 1px solid #0f4;

}

